## linux-meta-oem-6.17 6.17.0-1002.2

=== debian/changelog ===
linux-meta-oem-6.17 (6.17.0-1002.2) noble; urgency=medium

  * Main version: 6.17.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - Ubuntu-oem-6.17-6.17.0-1001.1

  * Miscellaneous upstream changes
    - Merge branch 'dev_oem-6.17' into oem-6.17

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 03 Sep 2025 18:02:07 +0800

linux-meta-oem-6.17 (6.17.0-1001.1) noble; urgency=medium

  * Main version: 6.17.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 02 Sep 2025 10:27:05 +0800

linux-meta-oem-6.17 (6.17.0-1000.0) noble; urgency=medium

  * Dummy changelog entry.

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 01 Sep 2025 15:01:42 +0800

linux-meta-oem-6.14 (6.14.0-1011.11) noble; urgency=medium

  * Main version: 6.14.0-1011.11

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 15 Aug 2025 13:17:07 +0800

linux-meta-oem-6.14 (6.14.0-1010.10) noble; urgency=medium

  * Main version: 6.14.0-1010.10

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 12 Aug 2025 12:29:29 +0800

linux-meta-oem-6.14 (6.14.0-1009.9) noble; urgency=medium

  * Main version: 6.14.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Migrate oem-6.8 to oem-6.14 (LP: #2118880)
    - [Packaging] Migrate oem-24.04a to oem-24.04c

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 28 Jul 2025 13:56:31 +0800

linux-meta-oem-6.14 (6.14.0-1008.8) noble; urgency=medium

  * Main version: 6.14.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 21 Jul 2025 11:51:23 +0800

linux-meta-oem-6.14 (6.14.0-1007.7) noble; urgency=medium

  * Main version: 6.14.0-1007.7

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 30 Jun 2025 13:47:16 +0800

linux-meta-oem-6.14 (6.14.0-1006.6) noble; urgency=medium

  * Main version: 6.14.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 23 Jun 2025 16:15:23 +0800

linux-meta-oem-6.14 (6.14.0-1005.5) noble; urgency=medium

  * Main version: 6.14.0-1005.5

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 02 Jun 2025 12:37:58 +0800

linux-meta-oem-6.14 (6.14.0-1004.4) noble; urgency=medium

  * Main version: 6.14.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 21 May 2025 10:11:59 +0800

linux-meta-oem-6.14 (6.14.0-1003.3) noble; urgency=medium

  * Main version: 6.14.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 09 Apr 2025 14:03:16 +0800

linux-meta-oem-6.14 (6.14.0-1002.2) noble; urgency=medium

  * Main version: 6.14.0-1002.2

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 21 Mar 2025 14:31:43 +0800

linux-meta-oem-6.14 (6.14.0-1001.1) noble; urgency=medium

  * Main version: 6.14.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 20 Mar 2025 16:14:30 +0800

linux-meta-oem-6.14 (6.14.0-1000.0) noble; urgency=medium

  * Dummy changelog entry.

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 12 Mar 2025 10:36:36 +0800
