## linux-meta-oem-6.17 6.17.0-1004.4

=== debian/changelog ===
linux-meta-oem-6.17 (6.17.0-1004.4) noble; urgency=medium

  * Main version: 6.17.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 02 Oct 2025 15:32:19 +0800

linux-meta-oem-6.17 (6.17.0-1003.3) noble; urgency=medium

  * Main version: 6.17.0-1003.3

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 16 Sep 2025 15:34:14 +0800
