=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-oem-6.17-headers-6.17.0-1002,
- linux-headers-6.17.0-1002-oem,
+ linux-oem-6.17-headers-6.17.0-1004,
+ linux-headers-6.17.0-1004-oem,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-oem/+git/noble -b oem-6.17
 
 Package: linux-headers-oem-6.17
