## linux-meta-oem-6.17 6.17.0-1005.5

=== debian/changelog ===
linux-meta-oem-6.17 (6.17.0-1005.5) noble; urgency=medium

  * Main version: 6.17.0-1005.5

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 13 Oct 2025 13:49:17 +0800
