## linux-meta-oem-6.17 6.17.0-1006.6

=== debian/changelog ===
linux-meta-oem-6.17 (6.17.0-1006.6) noble; urgency=medium

  * Main version: 6.17.0-1006.6

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 28 Oct 2025 11:14:29 +0800
