## linux-meta-oem-6.17 6.17.0-1007.7

=== debian/changelog ===
linux-meta-oem-6.17 (6.17.0-1007.7) noble; urgency=medium

  * Main version: 6.17.0-1007.7

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 25 Nov 2025 12:02:26 +0800
