## linux-meta-oem-6.17 6.17.0-1008.8

=== debian/changelog ===
linux-meta-oem-6.17 (6.17.0-1008.8) noble; urgency=medium

  * Main version: 6.17.0-1008.8

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 10 Dec 2025 11:24:19 +0800
