## linux-meta-oem-6.17 6.17.0-1010.10

=== debian/changelog ===
linux-meta-oem-6.17 (6.17.0-1010.10) noble; urgency=medium

  * Main version: 6.17.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 15 Jan 2026 09:43:32 +0800
