## linux-meta-oem-6.17 6.17.0-1011.11

=== debian/changelog ===
linux-meta-oem-6.17 (6.17.0-1011.11) noble; urgency=medium

  * Main version: 6.17.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

  * Migrate oem-6.{8|11|14} to oem-6.17 (LP: #2130203)
    - [Packaging] Migrate oem-24.04{a|b|c} to oem-24.04d

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 23 Jan 2026 11:12:35 +0800
