## linux-meta-oem-6.17 6.17.0-1012.12

=== debian/changelog ===
linux-meta-oem-6.17 (6.17.0-1012.12) noble; urgency=medium

  * Main version: 6.17.0-1012.12

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 10 Feb 2026 11:07:43 +0800
